/* File Editor HTML */
"HTML" = "HTML";

/* File Editor Images */
"Images" = "Imagens";

/* File Editor Nib */
"Nib/xib" = "Nib/xib";

/* File Editor RTF */
"RT/RTFD" = "RT/RTFD";

/* File Editor Strings */
"Strings" = "Textos";

/* File Editor Text */
"Text" = "Texto";